BizKitHub
DocsAPI ReferenceEmailer/bff/emailer/layout-edit
postEmailerAdmin BFF

/bff/emailer/layout-edit

Saves updated footer and template HTML for the organisation email layout.

EmailerpostBffEmailerLayout-edit

Parameters

JSON body

Request body

application/json
footerstringOptional

Footer HTML content for emails.

templatestringOptional

Base HTML template wrapping all emails.

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/emailer/layout-edit

post
curl -X POST "https://api.bizkithub.com/bff/emailer/layout-edit" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "footer": "example_footer",
  "template": "example_template"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key